CREATE_DROP-SEQ_REFERENCE_METADATA.SH(1)

NAME
create_Drop-seq_reference_metadata.sh - create Drop-seq reference metadata bundle

DESCRIPTION
USAGE: create_Drop-seq_reference_metadata.sh [options]

  OPTIONS

-n <name> Name for reference metadata set to be created. Required.

-r <referencefasta>
    Reference fasta of the Drop-seq reference metadata bundle. Required.

-s <species>
    Species. Required.

-g <gtf>
    Gene annotation file. Required.

-f <filtered-gene-biotype>
    Annotations with the given gene_biotype will be filtered. Multiple values may be specified by using this argument more than once, and/or by providing a comma-separated list. Use ValidateReference command to see the gene_biotypes in your GTF in order to decide what to exclude. Default: not gene biotypes are filtered.

-d <dropseq_root> Directory containing Drop-seq executables. Default: directory containing this script.

-o <outputdir>
    Where to write output bam. Default: current directory.

-t <tmpdir>
    Where to write temporary files. Default: Value of 132153TMPDIR environment variable.

-a <STAR_path>
    Full path of STAR. Default: STAR is found via PATH environment variable.

-b <bgzip_path>
    Full path of bgzip: Default: bgzip is found via PATH environment variable.

-i <samtools_path>
    Full path of samtools. Default: samtools is found via PATH environment variable.

-v  verbose

-e  merely echo commands instead of executing

SEE ALSO
Drop-seq_alignment.sh(1)